$box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);

@media (max-width: 991px) {
  html {
    font-size: 55%;
  }

  .header .header-1 {
    padding: 2rem;
  }
}

@media (max-width: 768px) {
  .header .header-2 {
    display: none;
  }
  #search-btn {
    display: inline-block;
  }

  .header .header-1 .icons #search-btn {
    display: inline-block; 
  }

  .header .header-1 {
    box-shadow: $box-shadow;
    position: relative;
  }

  .header .header-1 .search-form {
    position: absolute;
    top: -115%;
    right: 2rem;
    width: 90%;
    box-shadow: $box-shadow;
  }

.header .header-1 .search-form .active{
    top: 115%;
}


}

@media (max-width: 450px) {
  html {
    font-size: 50%;
  }
}
